package com.willalp.common.enums;

/**
 * 系统机构编码枚举类
 */
public enum SysOrgCodeEnum {
    HuiJiFen("G00000003", "会积分"),
    MLHuiZhuLi("G00000007", "梅陇社区卫生服务中心");

    private String code;
    private String name;

    SysOrgCodeEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
